@charset "utf-8";
@import url(font.css);
@import url('https://cdn.jsdelivr.net/gh/wanteddev/wanted-sans@v1.0.1/packages/wanted-sans/fonts/webfonts/variable/split/WantedSansVariable.min.css');


/* Main */
#main {position: relative;}
.mainv-swiper { position: relative;}
.sec01 .mainv-nav { position: absolute;width: 170px; right: 17%;bottom: 40px;background: #999;}
/* slideimg-02 활성화 상태에서 pagination 흰색으로 보이도록 */
.sec01.white-pagination .mainv-nav span { color: rgba(255,255,255,0.5) !important;vertical-align: middle;}
.sec01.white-pagination .mainv-nav .swiper-pagination-current { color: rgba(255,255,255,1) !important;vertical-align: middle;}
.sec01.white-pagination .swiper-pagination { color: rgba(255,255,255,0.5) !important;position: absolute;left: -60px; top: 9px;font-size: 16px;font-weight: 100;}
.sec01.white-pagination .swiper-button-prev{width:40px;height:40px;background:url(../img/mvwhite-arrow.png)no-repeat center;position: relative;left: 50px;top: 0;margin-top: 0;background-size: cover;flex-shrink: 0;}
.sec01.white-pagination .swiper-button-next{width:40px;height:40px;background:url(../img/mvwhite-arrow.png)no-repeat center;position: relative;right: -100px;top: -40px;margin-top: 0;background-size: cover;flex-shrink: 0; rotate: calc(180deg);}
.sec01 .mainv-swiper .swiper-slide img { width: 100%;}
.sec01 .mainv-nav span { opacity:1;color:rgba(0,0,0,0.5);font-size: 18px !important;vertical-align: middle;}
.sec01 .mainv-nav .swiper-pagination-current {opacity:1;color:rgba(0,0,0,1);vertical-align: middle;}
.sec01 .swiper-pagination { opacity:1;color:rgba(0,0,0,0.5);position: absolute;left: -60px; top: 9px;font-size: 16px;font-weight: 100;}
.topBtn { position: fixed;right: 50px;bottom: 100px;border: 0px solid rgba(32, 127, 255, 0.2);border-radius: 20px;z-index: 1000;}
.topBtn a { width: 50px;height: 50px;line-height: 50px;font-size: 15px; background: #0058E9;display: inline-block;border-radius: 12px;color: #fff;text-align: center;}

.sec01 .swiper-button-prev{width:40px;height:40px;background:url(../img/mv-arrow.png)no-repeat center;position: relative;left: 50px;top: 0;margin-top: 0;background-size: cover;flex-shrink: 0;}
.sec01 .swiper-button-next{width:40px;height:40px;background:url(../img/mv-arrow.png)no-repeat center;position: relative;right: -100px;top: -40px;margin-top: 0;background-size: cover;flex-shrink: 0; rotate: calc(180deg);}

/*.sec02*/
.sec02 { clear: both;position: relative;background: url(../img/about-back.png) center top / cover no-repeat fixed;width: 100%; min-height: 950px;}
.sec02 .container { display: flex;}
.mainAbout-left { flex: 1 1;padding-top: 100px;}
.mainAbout-left .mainAbout-ttl { color: #0058E9;font-size: 15px;font-weight: 700;text-transform: uppercase;font-family: 'Paperlogy';margin-bottom: 15px;}
.mainAbout-left .mainAbout-notxt { clear: both;font-size: 45px;color: #000;font-weight: 800;}
.mainAbout-left .mainAbout-info { color:#7E7E7E;font-size: 18px;margin-top: 20px;}
.mainAbout-left .mainAbout-info span { display: block;line-height: 140%;}
.mainAbout-left .mainAbout-notxt span { display: block;line-height: 120%;}
.mainAbout-conts { flex: 1 1;display: flex;}
.mainAC-typea,
.mainAC-typeb { width: 50%;}
.mainAC-boxB,
.mainAC-boxG { transition: all 0.5s ease-in-out;background: #fff;padding: 30px;border-radius: 25px;width: 294px; height: 370px;margin: 0 25px 25px 0;position: relative;display: inline-block;}
.mainAC-boxB:hover { background: #0058E9;cursor: pointer;transform: scale(1.03);}
.mainAC-boxG:hover { background: #00D386;cursor: pointer;transform: scale(1.03);}
.mainAC-boxB:hover .txt-blue,
.mainAC-boxB:hover .mainAC-txt,
.mainAC-boxG:hover .txt-green,
.mainAC-boxG:hover .mainAC-txt { color: #fff;}
.mainAC-typea .mainAC-typeaT { margin-top: 175px;}
.mainAC-typeb .mainAC-typeaT { margin-top: 100px;}
.mainAC-txt { padding-top: 10px;line-height: 140%;color:#7E7E7E;transition: color 0.5s ease-in-out;}
.txt-blue {color: #0058E9;font-size: 26px;font-weight: 700;transition: color 0.5s ease-in-out;}
.txt-green {color: #00D386;font-size: 26px;font-weight: 700;transition: color 0.5s ease-in-out;}
.machar-1::after { content: ''; position: absolute;right: 30px;bottom: 10px; background: url(../img/about-ic1.png) center no-repeat;width: 140px;height: 140px;background-size: contain;}
.machar-2::after { content: ''; position: absolute;right: 30px;bottom: 20px; background: url(../img/about-ic2.png) center no-repeat;width: 120px;height: 120px;background-size: contain;}
.machar-3::after { content: ''; position: absolute;right: 30px;bottom: 20px; background: url(../img/about-ic3.png) center no-repeat;width: 130px;height: 130px;background-size: contain;}
.machar-4::after { content: ''; position: absolute;right: 30px;bottom: 20px; background: url(../img/about-ic4.png) center no-repeat;width: 140px;height: 140px;background-size: contain;}
.machar-5::after { content: ''; position: absolute;right: 30px;bottom: 30px; background: url(../img/about-ic5.png) center no-repeat;width: 120px;height: 120px;background-size: contain;}
.machar-6::after { content: ''; position: absolute;right: 30px;bottom: 30px; background: url(../img/about-ic6.png) center no-repeat;width: 130px;height: 130px;background-size: contain;}

/*sec03 후보미래 */
.sec03 { clear: both;position: relative;padding: 100px 0;background: #fff;}
.title-engtxt { color: #0058E9;font-size: 15px;font-weight: 700;text-transform: uppercase;font-family: 'Paperlogy';margin-bottom: 15px;}
.title-subject { clear: both;font-size: 45px;color: #000;font-weight: 800;}
.title-txt { color:#7E7E7E;font-size: 18px;margin-top: 20px;}

.slide-horizontal { max-width: 1200px; margin: 80px auto; padding: 0 20px;}
.slideH-accordion { display: flex; width: 100%;height: 400px; gap: 15px;margin-top: 60px;}
.section-item { position: relative; flex: 1; /* 기본적으로 동일한 너비 */ height: 100%; border-radius: 20px; overflow: hidden; transition: all 0.5s ease-in-out; cursor: pointer; background-size: cover; background-position: center;}
/* 첫 번째 아이템(s1)의 초기 상태를 확장된 상태(flex: 3)로 고정 */
.section-item:first-child { flex: 3;background: url('../img/slide-himg1.png') center/cover no-repeat !important;}
.section-item:first-child::before { background: rgba(0, 0, 0, 0);}
.section-item:first-child .item-description { display: block; opacity: 1;}
.slideH-accordion:hover .section-item:first-child { flex: 1; }
.slideH-accordion:hover .section-item:first-child::before { content: ''; background: #F5F5F5 url(../img/slide-himg1-back.png) left top no-repeat;background-size: contain;transition: background 0.3s;}
.slideH-accordion:hover .section-item:first-child .item-description { display: none; opacity: 0;}
.section-item:hover { flex: 3 !important; }
.section-item:hover::before { background: rgba(0, 0, 0, 0.3) !important;}
.section-item::before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: #F5F5F5; transition: background 0.3s;}
.item-content { position: absolute; left: 30px;bottom: 30px; width: calc(100% - 60px); color: #fff; z-index: 2;}
.item-content h3 { font-size: 20px; font-weight: 300; margin-bottom: 20px; white-space: nowrap; transition: 0.3s; color: #7E7E7E; text-align: left;}

/* 1. 첫 번째 아이템 초기 활성 상태의 h3 스타일 추가 */
.section-item:first-child h3 { font-size: 32px; color: #fff; font-weight: 700;}
.slideH-accordion:hover .section-item:first-child h3 { font-size: 20px; color: #7E7E7E; font-weight: 300;}
.section-item:hover h3 { font-size: 32px !important; color: #fff !important; font-weight: 700 !important;}

.section-item:hover h3 { font-size: 32px; color: #fff;font-weight: 700;}
.section-item:hover .item-description { display: block !important; opacity: 1 !important;}
.item-description p { font-size: 60px; color: #fff;text-align: left;font-weight:300;position: absolute; top: -235px;}
.item-description ul { text-align: left;font-size: 16px;white-space: nowrap;}
.item-description ul li {font-weight:100;}
.item-description { display: none; opacity: 0; transition: 0.3s; }

/* 각 섹션별 가상 배경색 (실제 이미지 경로로 대체 가능) 
.section-item.s1::before { content: ''; background: #F5F5F5 url(../img/slide-himg1-back.png) left top no-repeat;background-size: contain; }*/
.section-item.s2::before { content: ''; background: #F5F5F5 url(../img/slide-himg2-back.png) left top no-repeat;background-size: contain; }
.section-item.s3::before { content: ''; background: #F5F5F5 url(../img/slide-himg3-back.png) left top no-repeat;background-size: contain; }
.section-item.s4::before { content: ''; background: #F5F5F5 url(../img/slide-himg4-back.png) left top no-repeat;background-size: contain; }
.section-item.s1:hover { background: url(../img/slide-himg1.png) center no-repeat; }
.section-item.s2:hover { background: url(../img/slide-himg2.png) center no-repeat; }
.section-item.s3:hover { background: url(../img/slide-himg3.png) center no-repeat; }
.section-item.s4:hover { background: url(../img/slide-himg4.png) center no-repeat; }


/*sec04 뉴스룸 */
.sec04.mainNewsRoom { clear: both;position: relative;padding: 100px 0 150px;background: url(../img/newroom-back.png) center no-repeat;background-size: cover;width: 100%;}
.sec04.mainNewsRoom .title-subject,
.sec04.mainNewsRoom .title-txt { color: #fff;}
.mNRoom-wrap { display: flex; flex-wrap: wrap; gap: 20px; margin-top: 60px;}
/* 박스 기본 스타일 (PC: 4칸) */
.news-box { flex: 0 0 calc(25% - 15px); aspect-ratio: 1 / 1; background: #fff; border-radius: 20px; box-shadow: 0 4px 15px rgba(0,0,0,0.1); padding: 30px;box-sizing: border-box;   display: flex; flex-direction: column; justify-content: space-between; text-align: left; transition: transform 0.3s ease;position: relative;}
.news-box:hover { transform: translateY(-5px); background: #007bff;cursor: pointer; }
.news-box:hover .mNRoom-desc,
.news-box:hover .mNRoom-subject { color: #fff;}
.news-box:hover .date { color: rgba(255,255,255,0.5);}
/* 내부 요소 스타일 */
.mNRoom-badge { color: #007bff; background: #eef6ff; padding: 4px 10px; border-radius: 4px; font-size: 14px; }
.mNRoom-subject { font-size: 20px; margin: 15px 0; line-height: 1.4; word-break: keep-all; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.mNRoom-desc { color: #666; font-size: 15px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.mNRoom-wrap .date { color: #ADADAD; font-size: 16px;font-weight: 500; position: absolute;left: 30px;bottom: 20px;}

.download-box { border: 1px solid rgba(255,255,255,0.5); background: transparent; color: #fff; justify-content: center; text-align: center;}
.download-box:hover { background: rgba(255,255,255,0.2);}
.download-box p { font-size: 24px;font-weight: 700;}
.download-box p span { display: block;}
.btn-download { background: #007bff; color: #fff; border: none; padding: 10px 25px; border-radius: 30px; margin-top: 15px; cursor: pointer;font-size: 20px;}


/*카카오채널 sec05*/
.sec05.container {position: relative; margin: 150px auto; padding: 0 20px; display: flex; align-items: center; background: linear-gradient(90deg, #0058E9 0%, #0058E9 85%, #00c853 100%); border-radius: 20px; min-height: 150px; }
.mainkakao-channel { flex: 1; padding: 0px 0 0px 60px; color: #fff; z-index: 2;}
.mainkakao-channel span { display: block; word-break: keep-all;}
.mainkakao-channel span:first-child { font-size: 30px; font-weight: 800; margin-bottom: 5px;}
.mainkakao-channel span:last-child { font-size: 16px; font-weight: 100; opacity: 0.8;}
.image-area { position: absolute;right: 0;bottom: 0; height: 100%;}
.image-area .snsPosi {position: absolute;width: 500px;right: 0; bottom: 0;}
.phone-img { transform: translateY(-0px);text-align: center;/*margin-top: -72px;*/}

@keyframes bubblePop {
    0% {
        opacity: 0;
        transform: scale(0.5) translateY(20px);
    }
    70% {
        transform: scale(1.1);
    }
    100% {
        opacity: 1;
        transform: scale(1) translateY(0);
    }
}

@keyframes bubbleFloat {
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-15px); /* 위아래로 움직임 효과 */
    }
}
/* [등장애니메이션 0.6초] 후 [둥둥애니메이션 2초 무한반복] */
.kakao-icleft img, 
.kakao-icright img {opacity: 0; animation: bubblePop 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) forwards, bubbleFloat 2s ease-in-out 0.6s infinite alternate;}

.kakao-icleft img { animation-delay: 0.3s, 0.6s;}
.kakao-icright img { animation-delay: 0.6s, 1.0s;}
.kakao-icleft { position: absolute; left: -40px; top: 20px;}
.kakao-icright { position: absolute; right: 0; top: 0px;}


/*쇼츠영상*/
.sec-shorts { padding: 100px 0; overflow: hidden; background: url(../img/short-back.png) center bottom no-repeat;}
.shorts-wrapper { display: flex; align-items: flex-start; gap: 0; }
.shorts-info { width: 40%; }
.sub-category { color: #007bff; font-weight: bold; font-size: 14px; }
.mshort-title { font-size: 45px; font-weight: 800; margin: 15px 0; line-height: 1.2; color: #000;}
.mshort-desc { color: #7E7E7E; line-height: 1.4;font-size: 18px;}

.shorts-slider { flex: 1; overflow:hidden;width: 60%;}
.shorts-slider .swiper-wrapper { margin-left: -245px;}
.shorts-slider .swiper-wrapper .swiper-slide:nth-child(2n+2) { margin-top: 30px;}
.shorts-slider .swiper-wrapper .thumbnail { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-size: cover; background-position: center; z-index: 2;}
.play-button svg { width: 100%;height: 100%;}
.play-button {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 35px; height: 25px; line-height: 25px; z-index: 100; display: flex; align-items: center; justify-content: center; filter: drop-shadow(0 4px 10px rgba(0,0,0,0.3)); transition: all 0.3s ease;background: #ff0033;border-radius: 7px;color: #fff;}
.shorts-controls { display: flex; align-items: center; margin-top: 50px; padding-left: 40%; gap: 30px;}
.progress-bar-container { flex: 1; height: 3px; background: #D7D7D7; position: relative; }
.nav-group { display: flex; align-items: center; gap: 10px; font-size: 18px; }
.nav-group .current { color: #0058E9;}
.btn-prev { cursor: pointer; padding: 0 10px;vertical-align: middle;}
.btn-next { cursor: pointer; padding: 0 10px;rotate: calc(180deg);vertical-align: middle;}
.shorts-controls .swiper-pagination-progressbar { position: relative !important; width: 100% !important; height: 3px !important; background: #D7D7D7 !important; margin: 0;}
.shorts-controls .swiper-pagination-progressbar .swiper-pagination-progressbar-fill { background: #0058E9 !important; height: 100% !important;transition-duration: 300ms;}

/* 영상 컨테이너를 위로 올리기 */
.video-container { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 1;}
.video-container iframe { width: 100%; height: 115%; position: absolute; top: -7%; left: 0; transform: scale(1.1);}
.video-card { position: relative; aspect-ratio: 9 / 16;background: #000; border-radius: 20px; overflow: hidden; cursor: pointer;}
.video-card .thumbnail { transition: transform 0.5s ease;}
.video-card:hover .thumbnail { transform: scale(1.1);}
.video-card::after { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.2); transition: background 0.3s; z-index: 2;}
.video-card:hover::after { background: rgba(0,0,0,0);}
.video-card:hover .play-button { transform: translate(-50%, -50%) scale(1.15);}
.video-card.video-playing .thumbnail,
.video-card.video-playing .play-button { display: none;}/* 영상 재생 중일 때 섬네일과 버튼 숨기기 */
.video-card.video-playing .video-container { z-index: 5;}

/*sns 소셜미디어*/
.sec06.main-socal { padding: 100px 0 200px;background: #F4F6F9;position: relative;}
.socal-info { position: absolute;left: 0;top: 0px;}
.msns-section { display: flex; gap: 50px; }
.msocal-conts { display: flex;align-items: flex-end;}
.msocal-conts .msns-tabm { width: 40%;}
.msocal-conts .msns-contswrap { width: 60%;}
.msns-tabm ul { padding: 0 0 35px 0; }
.msns-tabm li { padding: 10px 25px; margin-bottom: 10px; border-radius: 20px; background: #fff; cursor: pointer; color: #666; transition: 0.3s;font-size: 18px;max-width: 120px;text-align: center;}
.msns-tabm li:hover { background: #0066ff; color: #fff;}
.msns-tabm li.active { background: #0066ff; color: #fff;}
/* sns 소셜미디어 콘텐츠 영역 */
.msns-tabconts { display: none; position: relative;}
.msns-tabconts.active { display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px; }
.msns-item .thum { width: 100%; aspect-ratio: 16 / 9; border-radius: 15px; overflow: hidden; background: #eee;position: relative;}
.msns-item .thum .video-card { position: relative; aspect-ratio: 16 / 9;background: #000; border-radius: 20px; overflow: hidden; cursor: pointer;}
.msns-item .thum img { width: 100%; height: 100%; object-fit: cover;transition: transform 0.4s ease-in-out;}
.msns-item .thum img:hover { transform: scale(1.05) !important;}
.msns-item .thum .thumbnail { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-size: cover; background-position: center; z-index: 2;}
.msns-item dt { font-weight: bold; margin-top: 10px; font-size: 18px;overflow:hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:1;}
.msns-item dd { color: #888; margin-top: 5px; }
.snsquick-link { position: absolute;  left: 50%; top:100%; transform: translate(-50%, -50%); width: 200px;height: 45px;line-height: 45px;border-radius: 25px;background: #000;text-align: center;margin: 80px auto 0;}
.snsquick-link a { color: #fff;font-size: 18px;}
.snsquick-link:hover {background: #0058E9;}
.snsquick-link a::after { content: '';display: inline-block;background: url(../img/qucik-arrow.png) center no-repeat;width: 13px;height: 13px;margin-left: 7px;background-size: cover;}




/****************************************************************************************/
/****************************************************************************************/
/*Media Query*/
/****************************************************************************************/
/****************************************************************************************/

@media (max-width:1900px) {	
    

}

@media (max-width:1600px) {	
    

}

@media (max-width:1400px) {	
    
    
}

@media (max-width:1200px) {	   
    
    /* 비주얼 위치 nav*/
    .sec01 .mainv-nav { bottom: -20px;right: 0px;}

    .shorts-slider .swiper-wrapper { margin-left: 0px;}

    /*sns*/
    .socal-info { left: 15px;}

}


@media (max-width:1024px) {	
   

    .shorts-wrapper { flex-direction: column; }
    .shorts-controls { padding-left: 0; }
	
    .news-box { flex: 0 0 calc(33.33% - 7px); }
    /*카카오채널*/
    .sec05.container { margin: 150px 5px 0; background: #007bff;width: calc(100% - 10px);}  
    .mainkakao-channel { width: 50%;padding-left: 15px;flex: none;}
    .sec05 .mainkakao-channel span:first-child { font-size: 28px; }
    .image-area .snsPosi { width: 350px;}
    .image-area .snsPosi .phone-img img { width: 85%;}

    .sec02 .container { display: block;}
    .mainAbout-notxt span, .mainAbout-info span { display: inline-block !important;}
    .mainAbout-info { margin-top: 5px;}
    .mainAbout-left .mainAbout-ttl { margin-bottom: 5px;}
    .mainAbout-left .mainAbout-ttl, .mainAbout-left .mainAbout-notxt, .mainAbout-left .mainAbout-info { text-align: center;}

    .mainAC-typea .mainAC-typeaT,
    .mainAC-typeb .mainAC-typeaT { margin-top: 70px;}
    .mainAC-typea, .mainAC-typeb { text-align: center;}

    .slideH-accordion { gap: 5px;}
    .item-description ul { white-space: unset;}
    .mNRoom-wrap { gap: 10px;}

    /*쇼츠영상*/
    .mshort-title br,
    .mshort-desc br { display: none;}
    .shorts-info { width: 100%;}
    .shorts-slider { width: 100%;padding-top: 50px;}

    /*sns*/
    .socal-info { position: relative;text-align: center;padding-bottom: 50px;}
    .msocal-conts { align-items: flex-start;}
    .msocal-conts .msns-tabm { width: 170px;}
    .msocal-conts .msns-contswrap { width: calc(100% - 170px);}

}


@media (max-width:768px) {	

    .mainAbout-left .mainAbout-notxt,
    .title-subject { font-size: 36px;}
    
    .news-box { flex: 0 0 calc(50% - 5px); padding: 20px 20px 50px;aspect-ratio: auto;}
    .subject { font-size: 18px; }
    

    /*카카오채널*/
    .sec05.container { min-height: 130px;}
    .sec05.mainkakao-channel {padding: 0; margin-bottom: 30px;}
    .sec05.mainkakao-channel span:first-child { font-size: 24px; }
    .sec05.mainkakao-channel span:last-child { font-size: 15px; }
    .phone-img { transform: translateY(10px); }
    .image-area .snsPosi .phone-img img { width: 75%;padding-left: 30px;}
    .sec05 .mainkakao-channel span:first-child { font-size: 22px;}
    .kakao-icleft img { width: 100px;}
    .kakao-icright img { width: 75px;}

    .sec01 .mainv-nav,
    .sec01.white-pagination .mainv-nav { bottom: -15px; right: -20px;}
    .sec01 .swiper-pagination,
    .sec01.white-pagination .swiper-pagination { top: 4px;left: -45px;}
    .sec01 .swiper-button-prev,
    .sec01.white-pagination .swiper-button-prev { width: 30px;height: 30px;left: 65px;}
    .sec01 .swiper-button-next,
    .sec01.white-pagination .swiper-button-next { width: 30px;height: 30px;top: -30px;}

    /*about*/
    .txt-blue, .txt-green { font-size: 20px;}
    .mainAC-boxB, .mainAC-boxG { width: 98%;margin: 0 1% 10px;height: 300px;padding: 15px;}
    .sec02 .container { padding-bottom: 70px;}

    .mNRoom-subject { font-size: 17px;margin: 10px 0 5px;}
    .mNRoom-wrap .date { left: 20px;}

    /*쇼츠영상*/
    .mshort-desc { font-size: 16px;}
    .shorts-info { text-align: center;}
    .mshort-title { font-size: 36px;}
    .mshort-desc br { display: block;}

    /*sns*/
    .msns-tabconts.active { gap: 10px;}
    .msocal-conts .msns-tabm { width: 115px;}
    .msocal-conts .msns-contswrap { width: calc(100% - 115px);}
    .msns-tabm li { max-width: 100px;padding: 10px 15px;font-size: 16px;}

    .topBtn { right: 15px;bottom: 60px;}
    .topBtn a { width: 35px;height: 35px;border-radius: 100%; line-height: 35px;font-size: 12px;}

    /*sec03*/
    .slideH-accordion { display: block;height: auto;}
    .section-item.s1:hover,
    .section-item.s2:hover,
    .section-item.s3:hover,
    .section-item.s4:hover { background-size: cover;}
    .section-item.s1::before { background: #F5F5F5 url(../img/slide-himg1.png) center no-repeat; background-size: cover;opacity: 0.7;}
    .section-item.s2::before { background: #F5F5F5 url(../img/slide-himg2.png) center no-repeat; background-size: cover;opacity: 0.7;}
    .section-item.s3::before { background: #F5F5F5 url(../img/slide-himg3.png) center no-repeat; background-size: cover;opacity: 0.7;}
    .section-item.s4::before { background: #F5F5F5 url(../img/slide-himg4.png) center no-repeat; background-size: cover;opacity: 0.7;}

    .section-item { height: 50px;width: 100%;margin-bottom: 10px;border-radius: 15px;position: relative;}
    .section-item:first-child { flex: 3;height: 150px;background: url('../img/slide-himg1.png') center no-repeat !important; background-size: cover;}
    .section-item:first-child .item-content { bottom: auto;}
    .slideH-accordion:hover .section-item:first-child::before {background: #F5F5F5 url(../img/slide-himg1.png) center no-repeat; background-size: cover;}
    .section-item:first-child .item-description { display: block; opacity: 1;}
    .slideH-accordion:hover .section-item:first-child { height: 50px; }
    .section-item:hover { height: 150px !important; }
    .item-content { position: absolute;  left: 50%;  top: 50%;  transform: translate(-50%, -50%);bottom: 0;}
    .section-item:hover .item-content { bottom:auto;}
    .item-content h3 { color: #fff;margin-bottom: 0;}
    .slideH-accordion:hover .section-item:first-child h3 { color: #fff;}
    .item-description p { top: -20px;line-height: 100%; right: 0;font-size: 45px;font-size: 30px;}
    .item-description ul { font-size: 14px;}
    .section-item:first-child h3,
    .section-item:hover h3 { font-size: 26px !important;margin-bottom: 5px;}
    .item-description ul li { float: left;}
    
    .sec03 .title-subject span { display: block;}


}

@media (max-width:480px) {	

    .mainAbout-conts { display: block;}
    .mainAC-typea, .mainAC-typeb { width: 100%;text-align: left;}
    .txt-blue, .txt-green { padding: 20px 10px 10px;}
    .mainAC-txt { padding: 0 10px;}
    .mainAC-head.txt-blue br,
    .mainAC-head.txt-green br { display: none;}
    .mainAC-boxB, .mainAC-boxG { height: 230px;}
    .mainAC-typea .mainAC-typeaT { margin-top: 30px;}
    .mainAC-typeb .mainAC-typeaT { margin-top: 0;}

    .news-box { flex: 0 0 100%;}
    .mainAbout-left .mainAbout-notxt,
    .mainAbout-left .mainAbout-notxt, .title-subject { font-size: 30px;}
    .mainAbout-left .mainAbout-info,
    .title-txt { font-size: 15px;}

    .sec04.mainNewsRoom .title-subject span { display: block;}
    
    .mNRoom-subject { margin-bottom: 5px;line-height: 1.3;}
    .mNRoom-wrap .date { bottom: 15px;}
    .news-box.download-box { padding-bottom: 25px;}

    /*카카오채널*/
    .sec05.container { min-height:250px;align-items: flex-start;padding-top: 30px;}
    .mainkakao-channel { width: 100%;}
    .kakao-icleft { left: -20px;}

    /*쇼츠영상*/
    .mshort-title br { display: block;}

    /*sns*/
    .msns-tabconts.active { grid-template-columns:repeat(1, 1fr);}
    .msns-item { margin-bottom: 20px;}

}


@media (max-width:360px) {	
	
        /*카카오채널*/
    .kakao-icleft { left: 10px;}
	
}


